Subject: Re: [PATCH v4 19/20] USB: phy-mv-usb: use phy-pxa-usb

From: Pavel Machek <[email-masked]>
Date: Sat, 1 Dec 2018 14:10:36 +0100

On Fri 2018-11-30 15:42:05, Olof Johansson wrote:
> On Wed, Nov 28, 2018 at 06:53:23PM +0100, Lubomir Rintel wrote:
> > Use a proper PHY driver, instead of hooks to a board support package.
> > 
> > Signed-off-by: Lubomir Rintel <[email-masked]>
> > Tested-by: Pavel Machek <[email-masked]>
> 
> These should have an ack from the USB PHY maintainer before we apply them.
> I don't see him cc:d on these patches though (Felipe)?

I put him into cc now.

USB PHY LAYER
M:      Felipe Balbi <[email-masked]>
L:      [email-masked]
T:      git
git://git.kernel.org/pub/scm/linux/kernel/git/balbi/usb.git
S:      Maintained
F:      drivers/usb/phy/

I guess linux-usb list should be cc-ed, too...
									Pavel

-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel